/** GENERAL DOCUMENT STYLES
------------------------------------------------------------------------------ **/
	/* This is a test.  This is only a test.*/
	body {
	margin: 0 auto;
	padding: 0;
	background-color: /* #B5AC79 SaddleBrown BurlyWood*/ tan ;
	border:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* font-family: Tahoma, Geneva, sans-serif; */
	font-size:1em;
	 line-height:1.125em; /* 16×1.125=18 */

		}
    .admin {display:none;}
    .page-break	{ display: none; }
    .PrintOnly {display:none;}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl,  {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	padding-right: 15px;
	/* padding-left: 15px; */
	}
	form, table, input, img {
		padding:0px;
		margin:0px;
		} /* IE adds unnecessary padding */
		.help img  {vertical-align:bottom}
.fontSize1 {font-size:1.0em;}
.fontSizeSmall {font-size:0.875em;}
.fontSizeSmaller {font-size:0.6875em;}
.indentFollowingLines {margin:0; padding-left:20px; text-indent:-20px;}
.smcaps {font-variant:small-caps;}
.label {    font-weight: bold;
	color: navy; font-size:1.2em;}
table	{
	overflow:scroll;
}
a img {
	border:0;
}
body img {
border: 0 }


/* ~~ Styling for your site's links MUST remain in this order ~~ */
a:link {
	color:#414958;
	text-decoration: underline;
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
	#skipContent 	{
		position:absolute; top:-2000px; left:-2000px;
		} /* Accessibility */
	#indexContainer {
	font-family: Century Gothic, Arial, Courier New, Sans-Serif;
	width: 90%;
	max-width: 1260px;
	min-width: 1000px; /* 780px; */
	background-color:seashell; /*   #3399FF; oldlace*/;
	/*    background-image:url(../images/sandcolor.gif);
	background-repeat:repeat; */
	margin: 0 auto;
	border: 1px #039 solid;
		}
	#allcontent
	{
	    position:relative;
	    z-index:1;
	}
	#centerWrapper
	{
	position:relative;
	margin: 0;
	padding: 0px;
	height:100%; border-left:5px #66CDAA  solid;
			}
			.centerWrapper  {background-image:url(../images/leftNavBackgroundTransparent.gif);background-repeat:repeat-y;
	background-position: 20% 0%;

	}
			.centerWrapperLeftNavCollapse { background-image:none;
	}
input
{
font-weight:bolder;
}
input[disabled="disabled"], input.disabled
{
   font-weight:normal;
   color:Gray;
}

.toDo   {font-style:italic;padding-bottom:5px;}

/** Miscellaneous General
------------------------------------------------------------------------------ **/
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:1px;
	background-color:transparent;
		}
		.clearLeft  {clear:left;}
		.clearRight {clear:right;}
.relative {
	position:relative;
}
.display {display:block;}
.hide {display:none;}
.overflowAuto   {overflow:auto;}
.bold { font-weight:bold;}
.popout	{
	position: absolute;
	top:100px;
	left:200px;
	z-index: 100;
	padding: 15px;
}
.padding5	{
padding:5px;}
.padding10	{
padding:10px;}
.borderBottom { border-bottom:1px solid black;}
.map    {position:relative;}
.popout {position:absolute;z-index:1000;}
.buttonLink { display: inline-block;margin-left:5px;margin-bottom:20px;font-size:0.85em;}
.buttonLink a {text-decoration:none; border:ridge;background-color:silver;padding: 5px;font-variant: small-caps;font-weight:bold; vertical-align:middle;}
.buttonLink a:hover {color:White;}
.logout a { background-color:#039; color:aquamarine;}
.logout a:hover {color:White;}
.popupHelp
{ white-space:normal;
    display:none;color:Black; font-size:0.875em; font-weight:normal;
  background-color:white;
  border:3px double black;
  width:400px;
  text-align:left;
  padding:10px;
    }
.2wide {width:500px !important;}

/** AJAX General
------------------------------------------------------------------------------ **/
.watermarked { font-weight:italic; font-size:small;color:Gray;}

.accordionHeader {color:White; background-color:Navy; font-weight:bold;}
.accordionHeaderSelected { background-color:Blue}
.accordionContent{background-color:Gray;border:1px dashed navy;}
.tablink {background-color:transparent;}
.tabPanelPopout {
//	color:purple;
//	font-size:larger;
}
/**Firefox Browser Fix**/
.imageUploaderField input{width:100%!important;}

/** HEADER ____________________________________________________________________________ **/
#header {
	position:relative;
	background-color:#DEDEDE;
	margin-bottom:0;
	padding-bottom:0;
}
#search {float:right;
margin:5px 15px 0px 0px;
font-size:.6875em; /* .9875*16px=11px */
}
#headTitle {
	background-color:#039;
	background:  url(../images/head_bg.jpg) 2% 5% no-repeat ;
	height:82px;
		}

#headTitle:after{
	display:block;
	height:80px;
	font-size:0;
	background:url(/images/pier_small.jpg) no-repeat 100% 0 }

#headTitle p	{
	margin:0px;
	padding-top:40px;
	padding-bottom:15px;
	text-align:center;
	color:white;
	font-size:2em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-variant:small-caps;

}



/** TOP NAV
------------------------------------------------------------------------------ **/
#topNav	{
	position:relative;
	z-index:50;
	clear:both;
	height:100%;
	width: 100%;
	display:block;
	float: left;
	margin: 0 auto;
	list-style: none;
	background-color: #f0f8fe ;
	border-bottom:5px #66CDAA  solid;
	padding-top:5px;

	}
ul.topNav	{
		list-style: none;
		margin-top:0px;
		margin-bottom: 15px;
		margin-left:0px;
	}
ul.topNav li {
	float: left;
	color: #0057A5;
	font-size:1em;
	 }
	 .topNavItem {font-variant:small-caps;font-weight:bold;}
ul.topNav li a {
	display: block;
	padding: 0px 10px;
	text-decoration: none;
	color: navy;
	 }
ul.topNav li a:hover, ul.topNav li a:active, ul.topNav li a:focus {
	position:relative;
	color: #fff;
	background-color: #66CDAA ;
	outline: none;
	border:0;
}
ul li:hover>ul, ul.dropdown li:hover>ul {display:block;}
ul.dropdown	{
	display:none;
	position:absolute;
	z-index:100;
	list-style:none;
}
ul.dropdown li	{
	float:none;
	position:relative;
    top: 0px;
    left: 0px;
    font-size:.875em;
}
.topNavDrop {

    margin:0px;
	background-color:#fff;
	border:ridge;
	padding:0px ;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-variant:normal;
    font-weight:normal;
	width:175px;
    }
ul.dropdown ul	{
	display:none;
	z-index:110;
	position:absolute;
	left:175px;
	top:0;
	margin:0px;
	list-style:none;
	padding:2px;
	background-color:#fff;
	border:ridge;
	}
ul.topNavDrop ul li	{
	list-style:none;
	font-size:1em /*reverse .6875em font change from dropdown */
}
li.dropdown2 {background-image:url(../images/arr_double_1.gif);
background-repeat:no-repeat;
background-position:right;
}
.wide	{width:200px;}
 .indentLine2 {display:block; margin:0;padding:0px 0px 0px 15px;text-indent:-15px;}
/** LEFT NAV
------------------------------------------------------------------------------ **/
#leftNavBox {
	position:relative;
	z-index:inherit;
	float: left;
	height:inherit ;
	background-color:#66CDAA ;
	padding-bottom:20px;
}
.leftNavBox {width:20%;}
.leftNavBoxCollapse
{width:.3%;overflow:hidden; white-space:nowrap;
}
#leftNavToggle, #leftNavToggle2 {z-index:10; font-size:smaller;}
.leftNavToggle {font-style:italic; font-size: 0.5em; position:relative;left:-50px; z-index:10;}
.leftNavToggle2 {font-style:italic; font-size: 0.5em; position:relative;left:-50px;top:-5px; z-index:10;}
.leftNavToggle  input,   .leftNavToggle2  input
{ background-image:url(../images/leftButton.gif); background-position:center; background-color:transparent; background-repeat:no-repeat; border:none;
  width:50px;height:18px;}
.leftNavToggleCollapse  {position:relative;left:-8px; z-index:10;overflow:visible !important;}
.leftNavToggleCollapse2 {position:relative;top:-5px;left:-10px; z-index:10;overflow:visible !important;}
.leftNavToggleCollapse input , .leftNavToggleCollapse2 input
{
    background-image:url(../images/rightButton.gif); background-position:center; background-color:transparent;background-repeat:no-repeat;
    width:20px;height:20px;overflow:visible; z-index:200;
    }

#leftNav	{
	overflow:hidden;
	margin:3px 3px 10px 0px;
	padding-top: 5px;
	}
#leftnav table {
white-space:wrap;
word-wrap:break-word;
width:95%;
}
#leftnav td{
white-space:wrap;
word-wrap:break-word;leftNavToggle
}

ul.nav {
	list-style: none;
	line-height:1.3em;
	color: Navy;
	padding-left:10px;
	margin-top:0px;
}
ul.nav li {
padding-left:0px;
padding-top:15px;
font-variant:small-caps;
font-weight:bold;
}
ul.nav a {color:Navy;}
ul.nav a:hover {
	color: #FFF;
}
ul.nav ul, ul.nav ul ul {list-style:none;padding-left:20px;}
ul.nav ul li {font-size:.875em;padding-top:0px;font-variant:normal;font-weight:normal;}
.level2 {
list-style: none;
padding-left:15px;
font-size: 0.875em; /* 16x0.875=14px */
line-height:1em;
}
.level3 {
list-style: none;
padding-left:15px;
}
.level4 {
list-style: none;
padding-left:15px;
}
.level5 {
list-style: none;
padding-left:15px;
}
.spacer	{
line-height:2em;
}




/** messageLine
------------------------------------------------------------------------------ **/
#messageLine
{
  float: left;
    padding-left:5px;
}

/** CONTENT
------------------------------------------------------------------------------ **/
#contentBox {
	 		position:relative;
	        float: left;
}
.contentBox {width:80%; }
.contentBoxExpand {width:99.7%;}
#pageTitle {position:relative;top:-20px;}

#content	{
position:relative;
top:-20px;
clear:left;
margin: 5px 10px 5px 5px;
padding-bottom:100px;
overflow:auto;
}
.pageTitle
{font-size:1.8em;font-weight:bolder;width:98%;color:navy;padding-top:0px;margin-top:0px;margin-bottom:5px;
}
.instructions   {margin-bottom:10px;border-bottom:ridge navy;}
.contentText {font-size:.9em;}
#content ul, #content ol {
	padding: 0 15px 15px 40px;
}
ul.horizontalList
{position:relative;
 display:block;
 float:left;
    }
ul.horizontalList li
{float:left;

    }
.hintBox	{
	margin-right:20px;
	margin-top:10px;
	width:30%;
	background-color:#CCC;
	padding:5px;
	border:2px grey solid;
}

/** FOOTER
------------------------------------------------------------------------------ **/
	#footer	{
		clear: both;
		position: relative;
		padding: 2px;
		font-size: 0.6875em; /* 16x0.6875=11px */
		text-align:center;
		background-color:#dcdcdc;
		line-height:.875em;
				}



/** PIER
------------------------------------------------------------------------------ **/
.pier pierHeadImage {display:block;}
.pier #indexContainer {
	font-family: Century Gothic, Arial, Courier New, Sans-Serif;
	position:relative;
	width: 98%;
	max-width: 2000px;
	min-width: 1000px;
}
.pier #centerWrapper {
	position:relative;
	font-size: 0.875em; /* 16x0.875=14px */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*	font-family:Tahoma, Geneva, sans-serif; */
}
.newUserRegistration {padding-left:5px; }
.element    {margin:5px;}
.elementHead    {color:navy; font-size:1.6em;margin-top:15px;padding-bottom:5px;} /*UserHome,  */
.elementBody    {Border-top:1px solid navy;padding:5px;}
.elementBody p  {margin:0px; }
.pierPublicFeeds    {}
.nimsControlCaption
{
    font-weight: bold;
	color: navy;
}

.pierRequiredField
{
    color: Red;
}

.nimsLeftNav {
	overflow:visible;
	padding-left:3px;
	font-size: 0.875em; /* 16x0.875=14px */
	color:#009;
	font-weight:bold;
	vertical-align: top;
	}
.nimsLeftNav a{
	color:#009;
}

.nimsLeftNav a:hover{
	color:White;
}
.nimslevel1  {fontsize:1.2em;font-variant:small-caps; }
.nimslevel2  {padding-top:10px;}
.nimslevel3, .nimslevel4, .nimslevel5, .nimslevel6    {margin-left:0px; font-size:0.8em;}

.pierBreadcrumbTrail {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6875em; /* 16x0.6875=11px */
	font-style:italic;
}

.nimsMetricsTable {
}
.nimsMetricsTableTitle { font-variant:small-caps;}
.nimsMetricsTable   th
{
    width:150px;}
.nimsMetricsTable td {
	word-wrap: break-word;
}
.nimsMetricsTable tr th:first-child { width:200px;text-align:left;

}

.gridViewContainer
{
    padding-bottom:10px;overflow:auto;
    width:99%;
 /*   top: 1px;
    left: 0px; */
}
.nimsGridView {
	border:1px solid navy;background-color:#f8f8f8;font-size:.85em;

}
.nimsGridView input    {font-weight:normal;}

.nimsGridView th {
	background-color:#339;
	color:white;
	word-wrap: break-word;
	border:0;
}

.nimsGridView th a:link	{
color:white;
}
.nimsGridView a:hover, .nimsGridView a:active, .nimsGridView a:focus {
	color: #FFF;
}
.nimsGridView  td {
    word-wrap: break-word;
	border-left:1px solid gray;
	padding-left:5px;
	font-weight:normal;
	font-size: .875em;

}

.nimsLinkLabel {
	font-weight: bold;
	color: navy;
}

.nimsProgressPanel {
	position: absolute;
	top:150px;
	left:450px;
	z-index: 100;
	padding: 15px;
	font-weight: bold;
	font-variant:small-caps ;
	color: navy;
	background-color: White;
	border: 1px solid navy;
}

.nimsErrorPanel {
	font-weight: bold;
	color: Red;
    border-width: 1px;
    border-color: Blue;
    background-color: ThreeDFace;
    border-style: double;
    width: 350px;
    height: 150px;
}

.nimsHyperLink {
	font-weight: normal;
	color: Black;
}

.nimsTextLabel {
	font-weight: bold;
	color: navy;
}

.nimsTextLabelSmall{
	font-weight: bold;
	color: navy;
    font-size:0.875em;
}

.nimsButton {
	font-weight: bold;
	color: navy;
}

.nimsErrorLine {
	font-weight: bold;
	color: Black;
	border-color: Black;
	border-width: 4px;
	border-style: solid;
}

.nimsBoldLine {
	font-weight: bold;
	color: navy;
	border-color: navy;
	border-width: medium;
	border-style: solid;
}

.nimsDropDownList {
	font-size: 0.875em; /* 16x0.875=14px */
	font-weight: bold;
	color: Black;
	border-color: navy;
	border-width: thin;
	border-style: solid;
	word-wrap: break-word;

}
.nimsDropDownListLong {
	font-size: 0.875em; /* 16x0.875=14px */
	font-weight: bold;
	color: Black;
	border-color: navy;
	border-width: thin;
	border-style: solid;
	width: 98%;
	word-wrap: break-word;
}

.nimsDropDownListShort {
	font-size: 0.875em; /* 16x0.875=14px */
	font-weight: bold;
	color: Black;
	border-color: navy;
	border-width: thin;
	border-style: solid;
	width: 35%;
	word-wrap: break-word;
	margin-bottom:5px;
}

.pierGridDropDownList {
	background-color:transparent;
	font-weight: normal;
	color: Black;
	font-size:1em;
	/*border-color: navy;
	border-width: thin;
	border-style: solid;*/
	max-width:200px;
}
.pierDetailsViewDropDown
{    background-color:transparent;
     border:1px solid gray;
     max-width:400px;
     margin-right:200px;}
.detailsViewItem {border:1px solid gray;width:500px;}
.pierYearDropDownList {
	background-color: White;
	font-weight: normal;
	color: Black;
	border-color: navy;
	border-width: thin;
	border-style: solid;
	max-width: 170px;
	font-size: .875em;
	text-align: center;
}

.pierGridDropDownListCenter {
	background-color: White;
	font-weight: normal;
	color: Black;
	border-color: navy;
	border-width: thin;
	border-style: solid;
	max-width: 130px;
	text-align: center;
}

.nimsListBox {
	font-size: 0.875em; /* 16x0.875=14px */
	font-weight: bold;
	color: Black;
	border-color: navy;
	border-width: thin;
	border-style: solid;
	width: 95%;
	word-wrap: break-word;
	height:130px;
}

.nimsCheckbox {

	font-weight: normal;
	color: Black;
	border-color: navy;
	border-width: thin;
	border-style: none;
}

.nimsTextBox, .nimsTextBoxWide {
	font-weight: normal;
	background-color:white;
	color: Black;
	border-color: navy;
	border-width: thin;
	border-style: solid;
	font-size:1.0em;
}
.nimsTextBoxwatermarked
{
    background-color:white;
	color: gray;
	border-color: navy;
	border-width: thin;
	border-style: solid;
	font-size:0.875em;
	text-align:center;
}

.nimsTextBoxWide {min-width:500px;}

.nimsLong
{
    width: 95%;
}
.dataEntryItem
{text-align:center;}

.gridViewSelectedRow { background-color:#FFE4B5 !important; }
.gridViewSelectedRow td {font-weight:bold !important;}
.gridViewFooter { background-color:Navy;color:White;border:none;}
.gridViewFooter td {border:none;}

.gridviewFilterLabel {    font-weight: bold;
	color: navy;}
	.pierDetailsView
	{   background-color:#f8f8f8;

	    width:100%;}
	    .pierDetailsView input {font-size:.8em;}
	    .dvSpacing td {padding-bottom:5px;}
	.pierPopoutHeader /* To format headers on popout tables*/
	{margin-top:5px; border-bottom:1px solid navy;height:35px; vertical-align:bottom;background-color:Blue;color:White;}
.noWrapVisible {white-space:nowrap;overflow:visible;width:20px;}

.gvComments {max-height:75px;overflow:auto;line-height:100%;}

.dvSpacer {margin-bottom:15px;}
.pierEditBox
{float:left; margin-top:10px;
 border-top:3px double navy; }
.pierEditBoxTextBox
{
   font-size:1em ;font-weight:normal; white-space:normal; width:100%; border-bottom: 1px solid gray;}
input {font-size:.875em;font-weight:normal;}

/** UserHome page--------------------------------------- **/
        ul.workflowList
        {
            z-index:10;
            list-style-type: none;
            margin: 0;
            padding:0;
        }
        ul.workflowList li
        {
            position:relative;
            float:left;
                margin: 0;
            padding:0;
        }
        ul.workflowMenu
        {
            position:absolute;
         background-color:#f8f8f8;
            border:ridge;
            overflow:visible;
                margin: 0;
            padding:0;
           width:200px;
           }
        ul.workflowMenu li
        {float:none;
         font-size:.6875em;
            margin-left:-25px;
            padding:0;}
        ul.workflowMenu ul.sublevel
        {display:block;
         padding-left:20px;
         padding-bottom:0px;
         position:relative;
         left:0;
         border:none;
         background-color:transparent;
         margin-bottom:-15px;}
        ul.workflowMenu ul.sublevel li
        {padding:0;}
/** ProgramPartnersAdd page--------------------------------------- **/

#divlkp_Partners    { float:left; width:400px;}
#divlkp_Partners .nimsGridView    {width:395px;}
.centerElement {float:left;position:relative;text-align:center;margin:25px 5px 0px 5px;}
#divProgramPartners     {float:left;width:400px;}
#divProgramPartners .nimsGridView    {width:395px;}

/** GENERAL **/
 /* Style CommandField Buttons*/

.commandField input { color:maroon;border:offset;}
.projectsBoundField { background-color:transparent; font-weight:normal;width:350px; font-size:large;padding:2px;}
.abstractBox {}

.ErrorTextHide
{
    display:none;
}

.ErrorTextShow
{
    position:absolute;
    background-color: lightGray;
	border:ridge;
	border-width: 3px;
	border-color: Gray;
	padding: 5px;
	color: Black;
	font-size: 18px;
	text-align: center;
}


/* Site Visit Report Partner Tables */

/*
* {
    box-sizing: border-box;
}
*/

.partner-column {
    float: left;
    //width: 50%;
	width: 640px;
    padding: 10px;
	display: inline;
	box-sizing: border-box;	
}

/* Clear floats after the columns */
.partner-row:after {
    content: "";
    display: table;
    clear: both;
}

.partner-wordwrap{
	overflow-wrap: break-word;
	word-wrap: break-word;
	hyphens: auto;
}







/** Broswer Bug Fixes --------------------------------------- **/
    /* Fixing error on loading in Mozilla Firefox (with ajaxToolkit:AsyncFileUpload)*/
.imageUploaderField input{width:100%!important;}
